package m05bBD;

/**
 * This class holds information about an order, 
 * which is stored in the database table <tt>m05a1t00_numeraciones</tt>. 
 * The table <tt>M0502T00_ Tablas</tt> is defined in the database as follows:
 * <pre>
CREATE TABLE 		M0598T00
	(COD_TAB_98		NUMBER(2)				NOT NULL
	, DESCRIP_98	VARCHAR2(100)
	, CONSTRAINT M0502I01 PRIMARY KEY (COD_TAB_98)
    ) TABLESPACE    M0501E00;

 * </pre>
 * This class follows the convention of a JavaBean.
 *
 */
public class m05bTabla
    implements java.io.Serializable{

  private long tab_codigo          		= 0;
  private String tab_descripcion        = "";
  
  public long getTab_codigo(){return tab_codigo;} 
  public void setTab_codigo(long n){tab_codigo = n;}
  
  public String getTab_descripcion(){return tab_descripcion;}  
  public void setTab_descripcion(String n){tab_descripcion = n;}
  
  public String toString(){
    String s = "";
    s += "[Codigo tabla = " + tab_codigo + "]";    
    s += "[Descripcion tabla = " + tab_descripcion + "]";
    
    return s;
  }
 }